/* Design and CSS: www.boilerroomdigital.co.uk */

/*Padding and margin reset*/
	html, body, p, ul, li, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, blockquote, address, form, fieldset{
		margin: 0;
		padding: 0;
		font-size: 1em;
		list-style: none;
		font-style: normal;
		border: 0;
	}
	table, tr, td, th, img{
		margin: 0;
		padding: 0;
		font-size: 1em;
		list-style: none;
		font-style: normal;
	}

	a{
		text-decoration: none;
		color: #00f;
	}
	
	a:hover{
		text-decoration: underline;
	}
	
	abbr{
		border: none;
	}
	
/*Layout*/
	body{
		font-family: "Candara", Verdana, Tahoma, Arial, sans-serif;
		color: #333;
		font-size:80%;
		min-height: 100%;
		min-width: 960px;
	}
	
	#wrapper{
		width:960px;
		min-height: 560px;
		margin:10px auto 0 auto;
	}
	
	#bbt_container{
		min-width: 960px;
	}
	
	.clearer{
		height:1px;
		clear:both;
		font-size: 1px;
	}
	
	#main{
		float:left;
		width:545px;
		margin-right:15px;
		padding:10px 0 20px 168px;
		font-size: 1,1em;
	}
	
	#sub{
		padding-left:158px;
		padding-top:0;
		padding-bottom:4px;
	}
	
	#supp{
		float:right;
		width:182px;
		padding-top:80px;
	}
	
	#content{
		font-size:1.1em;
	}
		
/* Header */
	#branding{
		min-height: 181px;
		position:relative;
		font-family: "Palatino", Times, Times New Roman, serif;
		padding-top:1px;
	}
	
	#branding h1{
		margin-top: 55px;
		font-weight: bold;
	}
	
	#branding h1, #branding h2{
		padding-left: 168px;
		font-size: 3.2em;
		width:630px
	}
	
	#branding h2{
		font-size: 2.2em;
		font-style: italic;
		font-weight: normal;
		padding-bottom: 10px;
	}
	
	#branding img{
		position:absolute;
		top:15px;
		right:40px;
	}
	
/* Top Navigation */
	#sub {
		font: 1.2em "Candara", Verdana, Tahoma, Arial, sans-serif;
		text-transform: uppercase;
	}
	#sub li { white-space:nowrap; }
	#sub { min-height:1px; }
	
	#bbt_menu1 li{
		display: block;
		list-style-type: none;
		float:left;
		font-size: 1em;
		padding:8px;
		min-height: 20px;
	}
	
	#bbt_menu1 a {
		display: block;
		float: left;
	}
	
/* Content */
	#content h1{
		font: normal 3em "Palatino", Times, Times New Roman, serif;
		position:relative;
		padding-top:.5em;
		margin-bottom:.25em;
		margin-left:-81px;
		line-height: 1.2em;
	}
	
	#content p, #content #main ul, #content ol{
		margin-bottom:1em;
	}
	
	#content h2{
		font-size: 1.5em;
		font-weight:normal;
		color:#333;
		margin-bottom:.25em;
	}
	
	#content h3{
		font-size:1.2em;
		font-weight:bold;
	}
	
	#content h4{
		font-size:1em;
		margin-bottom:1em;
		font-weight: bold;
	}
	
	#content #main ul, #main ul li{
		list-style-type: square;
	}
	
	#content #main ol, #main ol li{
		list-style-type: decimal;
	}
	
	#content #main ol, #content #main ul{
		padding-left:3em;
	}
	
	#content, #supp{
		line-height: 1.6em;
	}
	
	#content #main a{
		text-decoration: underline;
	}
	
	#content #main a:hover{
		color:#f00;
	}
	
	/*Lower nav*/
	
	#bbt_menu2 li{
		padding: 3px 0 3px 22px;
		font-size:1.2em;
		line-height: 1.3em;
	}
	
	#bbt_menu2 a {
		color:#333;
	}
	
	#bbt_menu2 a{
		display: block;
	}
	
	#bbt_menu2 .active{
		background: url(http://templates.livesiteadmin.com/images/vision/bg_nav_arrow.gif) no-repeat left center;
	}

	
	#content #bbt_menu3 li{
		display:inline;
		padding-right: 10px;
	}
	
	#content #main #bbt_menu3{
		padding:4px 4px 4px 0;
		margin-left:0;
	}
	
/* Footer */
	#bbt_footer{
		clear: both;
		font-family: "Calibri", Verdana, Tahoma, Arial, sans-serif;
		font-size:.9em;
		color:#fff;
		padding-left: 168px;
		border-top:2px solid #4b4948;
		min-height:47px;
		line-height:1.5;
		padding-bottom: 20px;
		padding-top:20px
	}
	
	#bbt_footer a{
		color:#fff;
	}
	
	UL.bbt_txtAddressUL {
		width: 145px;
		float: left;
	}
	
	.contact {
		padding-left:16px
		width:145px;
		float:left;
	}
	
	.bbt_affiliateLink {
		float:right;
		margin-right:8px;
		width:152px;
	}
	
/* Third-level menu added by DE 21 Aug 2012 */
#bbt_menu3 {
 display: none;
}
#supp #bbt_menu3 {
 display: block;
}
li.active {
 font-weight: bold;
}
#supp #bbt_menu3 li {
 padding: 0px;
 margin: 0px;
 font-size: 90%;
 font-weight: normal;
}
#bbt_menu2 li.active #bbt_menu3 li a {
 color: #666;
}